Subject: Re: Gravity drip

From: Steve Diver <[email-masked]>
Date: Sun, 16 Jan 2000 17:54:45 -0600

> Several months ago someone was talking about gravity fed drip tape, coming 
> from plastic 55 gallon drums. They said one company had the fittings cheap 
> and another had the tape cheap. If whoever wrote that or remembers the 
> companies I would appreciate it. Any other info on gravity feed tape lines 
> would be appreciated. Thank you.

Chapin Watermatics, one of the oldest suppliers of trickle and drip
irrigation in the country, carries the Chapin Bucket Irrigation Kits. 

Chapin Watermatics
http://www.chapindrip.com/

The Chapin Watermatics web page doesn't list this item, but I'm 
sure you can buy it directly by calling their phone number.  

Chapin offers a discount on these kits for workers involved with 
developing country agriculture.  For overseas workers, Chapin 
provides a literature packet and video that shows how to set up
raised beds, amend the bed with manures or composts to feed
the soil, and set up the posts and hang the buckets.  I seem to 
recall a 5-foot pole is sufficient.  You fill the bucket in the 
morning before you go to work, and gravity slowly delivers the 
water to your vegetable garden.  

If you have a remote location with a pond or a creek as the only 
source of water, a bucket setup like this can be a real time 
saver.  If you have a backyard patch with access to an outdoor water 
tap, there's really no need use the bucket method since plenty of  
drip systems are designed to handle tap water pressure. 

Bucket Kit Watering vs Hand Watering
[Reprint of Chapin Watermatics product literature-article]
http://www.hydrosource.com/web_clp/971101/chap2.htm

In addition to Chapin, Hydrosource, Inc. is a company that promotes 
integrated planting systems.  They sell the Chapin Bucket Irrigation 
Kit for $15.  

Hydrosource
http://www.hydrosource.com/prod03.htm

Especially see: 

Marriage of the Chapin Bucket Irrigation Kit and the 
Hydrosource/Sunbelt System
http://www.hydrosource.com/w3clp009.htm

At this Hydrosource link, you can see pictures of the Chapin bucket 
irrigation system used in combination with Dewitt Sunbelt Weed 
Barrier and Hydrosource hydrogel.  These pictures were taken at the 
late Dan Wofford's farm in Eastern Oklahoma.  

In this part of the country, Dan was well known to small farmers 
and university horticulture workers.  In one year, he helped over 130 
small farmers and market gardeners in Missouri set up an integrated 
planting bed based on the combination of weed barriers and hydrogels. 

In fact, there was a SARE grant in Missouri that looked at this 
integrated planting technology for day neutral strawberries.  

While you are connected to the Hydrosource website, check out the 
interesting collection of articles with scanned photos that 
illustrate some of the practical on-farm research Dan undertook 
at his farm in Jay, OK. 

Polymer & Research Library archives 
http://www.hydrosource.com/serv01.htm

Steve Diver
Fayetteville, AR 

To Unsubscribe:  Email [email-masked] with the command
"unsubscribe sanet-mg".  If you receive the digest format, use the command
"unsubscribe sanet-mg-digest".
To Subscribe to Digest: Email [email-masked] with the command
"subscribe sanet-mg-digest".

All messages to sanet-mg are archived at:
http://www.sare.org/san/htdocs/hypermail